## apertium-mk-en 0.1.1~r57554

=== debian/changelog ===
apertium-mk-en (0.1.1~r57554-3) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium 3.6 (Closes: #950382)
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Added 'Rules-Requires-Root' field.
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.5.0
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Wed, 25 Mar 2020 14:26:03 +0530

apertium-mk-en (0.1.1~r57554-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Vcs-* fields.
    + Updated Homepage.
    + Updated Depends.
  * Updated debian/watch.
  * Updated debian/copyright.
  * Bumped dh to 11.

 -- Kartik Mistry <kartik@debian.org>  Mon, 23 Jul 2018 18:12:43 +0530

apertium-mk-en (0.1.1~r57554-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #597412)
  * Significant changes in svn since tarball, so mixing new build scripts with
    old data files.

 -- Kartik Mistry <kartik@debian.org>  Thu, 07 Jul 2016 12:22:14 +0530
