=== debian/control ===
Source: apertium-mk-en
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               cg3,
               debhelper-compat (= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-mk-en.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-mk-en
Rules-Requires-Root: no

Package: apertium-mk-en
Architecture: all
Depends: apertium (>= 3.4), cg3, ${misc:Depends}
Provides: apertium-en-mk
Conflicts: apertium-en-mk
Description: Apertium translation data for the Macedonian-English pair
 Data package providing Apertium language resources for translating
 between the Macedonian and English languages.
